CVE-2007-1342

2007-03-08T17:19:00
ID CVE-2007-1342
Type cve
Reporter NVD
Modified 2018-10-16T12:38:00

Description

Cross-site scripting (XSS) vulnerability in admincp/index.php in Jelsoft vBulletin 3.6.5 and earlier allows remote attackers to inject arbitrary web script or HTML via the add rss url form.